## libfile-write-rotate-perl 0.14

=== debian/changelog ===
libfile-write-rotate-perl (0.14-1) unstable; urgency=low

  * Initial Release. (Closes: #721279)

 -- Joenio Costa <joenio@colivre.coop.br>  Sun, 25 Aug 2013 12:04:48 -0300
