=== debian/control ===
Source: libfile-write-rotate-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libfile-chdir-perl,
 libfile-slurp-perl,
 libfile-which-perl,
 libmonkey-patch-action-perl,
 libproc-pid-file-perl,
 libsharyanto-utils-perl,
 libtaint-runtime-perl,
 libtainting-perl,
 libtest-exception-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-write-rotate-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-write-rotate-perl.git
Homepage: https://metacpan.org/release/File-Write-Rotate

Package: libfile-write-rotate-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libfile-which-perl,
 libproc-pid-file-perl,
 libsharyanto-utils-perl,
 libtaint-runtime-perl
Description: module to deal with files that archive/rotate themselves
 File::Write::Rotate can be used to write to file, usually for logging, that
 can rotate itself. File will be opened in append mode. Locking will be done
 to avoid conflict when there are multiple writers. Rotation can be done by
 size (after a certain size is reached), by time (daily/monthly/yearly), or
 both.
