## libfile-write-rotate-perl 0.17

=== debian/changelog ===
libfile-write-rotate-perl (0.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add build dependency on libtest-warnings-perl.
  * Drop version from libsharyanto-file-util-perl (build) dependency.
    Nothing older in the archive.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2014 14:39:03 +0200

libfile-write-rotate-perl (0.15-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * Imported Upstream version 0.15
  * file-slurp → file-slurp-tiny in B-D-I
  * add version to libsharyanto-file-util-perl (build-)dependency
  * bump year of upstream copyright

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 May 2014 21:44:58 +0300

libfile-write-rotate-perl (0.14-2) unstable; urgency=low

  * [0e017822] Bump standards version to 3.9.5
  * [e0d49e74] Update Build-Depends-Indep and Depends to depend on 
               libsharyanto-file-util-perl
  * [2f66509b] Add myself to uploaders

 -- Daniel Lintott <daniel@serverb.co.uk>  Sat, 22 Feb 2014 15:57:48 +0000
