=== debian/control ===
--- 
+++ 
@@ -16,10 +16,11 @@
                      libtainting-perl,
                      libtest-exception-perl,
                      libtest-warnings-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-write-rotate-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-write-rotate-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-write-rotate-perl.git
 Homepage: https://metacpan.org/release/File-Write-Rotate
+Testsuite: autopkgtest-pkg-perl
 
 Package: libfile-write-rotate-perl
 Architecture: all
