## libfile-write-rotate-perl 0.28

=== debian/changelog ===
libfile-write-rotate-perl (0.28-1) unstable; urgency=medium

  * Team upload

  * Add debian/upstream/metadata
  * Import upstream version 0.28
    + Add debian/NEWS to highlight incompatible changes
    + Add Breaks against liblog-dispatch-filewriterotate-perl <= 0.03
    + Replace (build-) dependency on libsharyanto-file-util-perl with
      libfile-flock-retry-perl

 -- Axel Beckert <abe@debian.org>  Sun, 10 May 2015 15:35:12 +0200
