=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libfile-which-perl,
                      libmonkey-patch-action-perl,
                      libproc-pid-file-perl,
-                     libsharyanto-file-util-perl,
+                     libfile-flock-retry-perl,
                      libtaint-runtime-perl,
                      libtainting-perl,
                      libtest-exception-perl,
@@ -28,8 +28,9 @@
          ${perl:Depends},
          libfile-which-perl,
          libproc-pid-file-perl,
-         libsharyanto-file-util-perl,
+         libfile-flock-retry-perl,
          libtaint-runtime-perl
+Breaks: liblog-dispatch-filewriterotate-perl (<= 0.03)
 Description: module to deal with files that archive/rotate themselves
  File::Write::Rotate can be used to write to file, usually for logging, that
  can rotate itself. File will be opened in append mode. Locking will be done
