## libfile-write-rotate-perl 0.29

=== debian/changelog ===
libfile-write-rotate-perl (0.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.29.
  * Update years of upstream copyright.
  * Drop libtaint-runtime-perl from Depends.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Oct 2015 18:10:57 +0100
