=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Daniel Lintott <daniel@serverb.co.uk>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                perl
 Build-Depends-Indep: libfile-chdir-perl,
                      libfile-slurp-tiny-perl,
@@ -28,8 +28,7 @@
          ${perl:Depends},
          libfile-which-perl,
          libproc-pid-file-perl,
-         libfile-flock-retry-perl,
-         libtaint-runtime-perl
+         libfile-flock-retry-perl
 Breaks: liblog-dispatch-filewriterotate-perl (<= 0.03)
 Description: module to deal with files that archive/rotate themselves
  File::Write::Rotate can be used to write to file, usually for logging, that
