## libfile-write-rotate-perl 0.30

=== debian/changelog ===
libfile-write-rotate-perl (0.30-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 0.30.
    Fixes "Use of code point 0xFFFFFFFFFFFFD9C5 is deprecated"
    (Closes: #826420)
  * Update URLs in debian/upstream/metadata.
  * Update years of upstream copyright.
  * Update build dependencies.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jun 2016 22:13:31 +0200
