## libfile-write-rotate-perl 0.31

=== debian/changelog ===
libfile-write-rotate-perl (0.31-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.31.
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Mon, 10 Oct 2016 10:01:11 +0200
