=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Joenio Costa <joenio@colivre.coop.br>,
            Daniel Lintott <daniel@serverb.co.uk>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
                perl
 Build-Depends-Indep: libfile-chdir-perl,
-                     libfile-slurp-tiny-perl,
+                     libfile-slurper-perl,
                      libfile-which-perl,
                      libmonkey-patch-action-perl,
                      libproc-pid-file-perl,
@@ -16,11 +17,10 @@
                      libtainting-perl,
                      libtest-exception-perl,
                      libtest-warnings-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-write-rotate-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-write-rotate-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-write-rotate-perl.git
 Homepage: https://metacpan.org/release/File-Write-Rotate
-Testsuite: autopkgtest-pkg-perl
 
 Package: libfile-write-rotate-perl
 Architecture: all
