=== debian/watch ===
version=3
https://metacpan.org/release/File-Write-Rotate   .*/File-Write-Rotate-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
