=== debian/control ===
Source: libfile-write-rotate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               perl
Build-Depends-Indep: libfile-chdir-perl <!nocheck>,
                     libfile-flock-retry-perl (>= 0.631) <!nocheck>,
                     libfile-slurper-perl <!nocheck>,
                     libfile-which-perl <!nocheck>,
                     libmonkey-patch-action-perl (>= 0.060) <!nocheck>,
                     libproc-pid-file-perl <!nocheck>,
                     libtaint-runtime-perl <!nocheck>,
                     libtainting-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-warnings-perl <!nocheck>
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-write-rotate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-write-rotate-perl.git
Homepage: https://metacpan.org/release/File-Write-Rotate

Package: libfile-write-rotate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-flock-retry-perl (>= 0.631),
         libfile-which-perl,
         libproc-pid-file-perl
Breaks: liblog-dispatch-filewriterotate-perl (<= 0.03)
Description: module to deal with files that archive/rotate themselves
 File::Write::Rotate can be used to write to file, usually for logging, that
 can rotate itself. File will be opened in append mode. Locking will be done
 to avoid conflict when there are multiple writers. Rotation can be done by
 size (after a certain size is reached), by time (daily/monthly/yearly), or
 both.
