=== debian/watch ===
version=4
https://metacpan.org/release/File-Write-Rotate   .*/File-Write-Rotate-v?@ANY_VERSION@@ARCHIVE_EXT@$
